{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set pageType = "pretty" %}
{% set pageBg = "gray" %}

{% block main %}

    <div class="pretty-heading">
        <div class="pretty-heading__bg">
            <img src="img/event_bg.jpg" class="img-cover" alt="">
        </div>
        <div class="pretty-heading__main">
            <div class="container">
                <ul class="pretty-heading__pagination">
                    <li>
                        <a href="#">Конференция</a>
                    </li>
                    <li>
                        <a href="#">Сотрудники</a>
                    </li>
                </ul><!-- .pretty-heading__pagination -->
                <div class="pretty-heading__title">Конференция «ММСО.Шекспир»</div><!-- .pretty-heading__title -->
                <div class="pretty-heading__meta">
                    <div class="meta-item">
                        <i class="meta-item__icon">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="meta-item__text">6 октября</span>
                    </div><!-- .meta-item -->
                    <div class="meta-item">
                        <i class="meta-item__icon">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="meta-item__text">Онлайн</span>
                    </div><!-- .meta-item -->
                    <div class="meta-item">
                        <i class="meta-item__icon">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="meta-item__text">
                            <span>20:00 – 23:00 (GTM +4)</span>
                            <span>12:30 мск (GTM +3)</span>
                        </span>
                    </div><!-- .meta-item -->
                    <div class="meta-item">
                        <i class="meta-item__icon">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#map_pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="meta-item__text">Московский театр опертты</span>
                    </div><!-- .meta-item -->
                </div><!-- .pretty-heading__tags -->
                <div class="pretty-heading__buttons">
                    <div class="pretty-heading__button">
                        <a href="#" class="btn btn-blue btn-lg">
                            <span>Хочу пойти</span>
                        </a>
                    </div>
                    <div class="pretty-heading__favorite">
                        <button type="button" class="btn btn-blue btn-icon btn-lg btn-favorite" data-add-favorite>
                            <i>
                                <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                    <path class="btn-favorite__border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"/>
                                    <path class="btn-favorite__bg" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z" />
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .pretty-heading -->

    <section class="main">
        <div class="container">
            <div class="display-2">О событии</div>
            <div class="block">
                <div class="block__row">
                    <div class="block__content">
                        <p class="text-lead">Приоритетные направления дополнительного образования художественной и социально-гуманитарной направленностей в программах нового учебного </p>
                        <div class="collapse" data-collapse>
                            <div class="collapse__content" aria-expanded="false" data-collapse-content>
                                <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                                <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                                <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                            </div>
                            <button type="button" class="btn-link" data-collapse-control data-collapse-close="Свернуть" data-collapse-open="Читать больше"></button>
                        </div><!--/.collapse -->
                        <div class="block__tags">
                            <div class="swiper" data-tags>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="tag tag--white tag--sm">
                                            <i>
                                                <img src="img/emoji.png" class="ico-svg" alt="">
                                            </i>
                                            <span>Среднее профессиональное образование</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="tag tag--white tag--sm">
                                            <span>Маркетинг в образовании</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="tag tag--white tag--sm">
                                            <span>Профессиональное развитие</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="block__sidebar">
                        <div class="card">
                            <div class="card__body text-center">
                                <div class="card__title">Манифест</div>
                                <div class="card__text">
                                    Самые важные детали события в одном документе.
                                </div>
                                <div class="card__button">
                                    <a href="#" class="btn btn-blue btn-md w-100">
                                        <span>Читать</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="display-2">Мероприятия</div>
                <div class="swiper" data-action-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block mb-20">
                <div class="display-2">Эксперты</div>
                <div class="swiper" data-experts>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div  class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_01.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--orange">
                                        <span>Модератор</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Елена Бунина</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что 🐡
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_02.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--blue">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Случай, когда фио слишком длинное</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Эксперт, который позаботился, чтобы его должность выглядела нормально
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div  class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_03.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--orange">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Идеальное ФИО</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Идеального размера должность
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_04.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--blue">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Случай, когда фио слишком длинное</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Эксперт, который позаботился, чтобы его должность выглядела нормально
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->
        </div>
    </section><!-- .main -->

{% endblock %}
